body {
    display: grid;
    min-height: 100vh;
    grid-template-rows: auto 1fr auto;
    margin: 0px;
    color: white;
    background: linear-gradient(to bottom, #22548f,#152c47);
    background-image: linear-gradient( 112.1deg, rgba(32,38,57,1) 11.4%, rgba(63,76,119,1) 70.2% );
    background-attachment: fixed;
    font-family: Helvetica,Arial,sans-serif;
}

.navbar > *:last-child {
    white-space: nowrap;
    text-align: center;
    margin-bottom: 0px;
}

.navbar {
    background-color: transparent;
    color: white;
}

.navbar > * {
    border: 0px;
    padding: 2px;
}

.navbar-items {
    display: grid;
    grid-template-columns: 7fr 1fr 1fr 1fr auto 1fr 1fr 1fr 7fr;
}

.navbar-item-brand {
    align-items: center;
    display: grid;
    max-width: 200px;
    padding-left: 4px;
    padding-right: 4px;
}

.navbar-collapse-toggle {
    display: none;
}

.fa-bars {
    font-size: 30px;
}

.navbar-item li {
    display: inline;
    list-style-type: none;
    padding-right: 1em;
    padding-left: 1em;
    font-size: 1rem;
    opacity: 75%;
}

.navbar-item li a {
    color: white;
    opacity: 75%;
    text-decoration: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.navbar-item li a:hover {
    color: #00bfff;
    opacity: 100%;
    text-decoration: none;

    /* Will affect all contents of container with 0.5ms transition speed */
    -webkit-transition: all 0.5s ease;  /* Safari and Chrome */
    -moz-transition: all 0.5s ease;    /* Mozilla Firefox */
    -ms-transition: all 0.5s ease;    /* Edge */
    -o-transition: all 0.5s ease;    /* Opera */
    transition: all 0.5s ease;	    /* Standard */
}

.navbar-item li:after {
    display:block;
    content: '';
    border-bottom: solid 4px #00bfff;
    border-radius: 6px;
    transform: scaleX(0);  
    transition: transform 250ms ease-in-out;
}

.navbar-item li:hover:after { 
    transform: scaleX(1);
}

.navbar-item-brand-mobile{
    display: none;
}

@media all and ( min-width: 1025px ) and ( max-width: 1920px ) {
    .navbar-items {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr auto 1fr 1fr 1fr 1fr;
    }
}

@media all and ( max-width: 1024px ) {

    .navbar {
        min-height: 20px;
    }

    .navbar > *:last-child {
        text-align: left;
    }
    
    .navbar-link {
        display:none;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 0;
    }

    .navbar-collapse-toggle {
        align-self: flex-end;
        display: initial;
        position: absolute;
        right: 10px;
        cursor: pointer;
        margin-top: 20px;
        margin-right: 10px;
    } 

    .navbar-items {
        display: none;
    }

    .navbar-collapse-toggle-show {
        display: block;
    }

    .navbar-item-brand{
        display: none;
    }

    .navbar-item-brand-mobile{
        display: block;
        margin-top: 24px;
        margin-left: 10px;
    }

    .navbar-item {
        margin-top: 10px;
    }

    .navbar-item a {
        padding: 0px;
        margin: 10px;
    }

    .navbar-item li {
        padding-right: 0;
        padding-left: 0;
    }
}